## kasumi 2.5%2Bdebian1

=== debian/changelog ===
kasumi (2.5+debian1-1) unstable; urgency=medium

  * Team upload.
  * Incorporate changes from GitHub GTK3 port.
    + Migrate to GTK3. (Closes: #967551)
  * Generate Debian 2.5+debian1 pseudo upstream release.
    + po/ja.po: Converted from EUC-JP to UTF-8.
  * debian/patches: Dropped, merged in the release.
  * debian/copyright: Updated.
  * debian/gbp.conf: Dropped, useless.

 -- Boyuan Yang <byang@debian.org>  Sat, 28 Oct 2023 05:46:52 -0400

kasumi (2.5-12) unstable; urgency=medium

  * Team upload.
  * debian/patches/0005-Get-rid-of-embedded-gettext.patch:
    Completely drop embedded intl/ directory, prefer using system
    gettext for internationalization.
    + Also enforce c++14 standard to avoid FTBFS with c++17 build.
    + This also fixes the issue of failing to build binary package
      after successful build. (Closes: #1049770)

 -- Boyuan Yang <byang@debian.org>  Wed, 16 Aug 2023 12:50:50 -0400

kasumi (2.5-11) unstable; urgency=medium

  * Team upload
  * Fix broken debian/watch file

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 04 Dec 2022 22:56:32 +0100

kasumi (2.5-10) unstable; urgency=high

  * Team upload.
  * debian/: Apply wrap-and-sort -abst.
  * Refresh packaging:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
  * debian/rules: Force std=c++14 to fix ftbfs with gcc 11.
    (Closes: #984077)

 -- Boyuan Yang <byang@debian.org>  Fri, 15 Oct 2021 13:34:25 -0400
