=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kasumi
 Section: x11
 Priority: optional
-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Homepage: https://osdn.net/projects/kasumi/
 Build-Depends:
  debhelper-compat (= 13),
