=== debian/watch ===
version=4
opts=searchmode=plain \
https://osdn.net/projects/kasumi/releases/rss \
https://osdn.net/projects/kasumi/downloads/(?:\d+)/kasumi-(\d[\d.]*)\.tar\.gz
