## kasumi 2.5+debian2

=== debian/changelog ===
kasumi (2.5+debian2-1) unstable; urgency=medium

  * QA upload.
  * Apply patches from YOSHINO Yoshihoto:
    + Really use gettext. (Closes: #1096063)
    + Fix FTBFS with gcc-14. (Closes: #1075108)

 -- Boyuan Yang <byang@debian.org>  Sat, 15 Feb 2025 12:27:36 -0500
