=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kasumi
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Homepage: https://osdn.net/projects/kasumi/
 Build-Depends:
  debhelper-compat (= 13),
@@ -10,7 +9,7 @@
  intltool,
  libanthy-dev,
  libgtk-3-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/kasumi
 Vcs-Git: https://salsa.debian.org/debian/kasumi.git
